hw_api_object->assign
hw_api_object->count
Hyperwave API Functions
PHP Manual

# hw_api_object->attreditable

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object->attreditable — Checks whether an attribute is editable

### Description

hw_api_object
bool attreditable ( array `$parameter` )

Checks whether an attribute is editable.

### Parameters

`parameter`

### Return Values

Returns `TRUE` if the attribute is editable, `FALSE` otherwise.

hw_api_object->assign
hw_api_object->count
Hyperwave API Functions
PHP Manual